> ## Documentation Index
> Fetch the complete documentation index at: https://developer.gptmaker.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar Contato

> Buscar um contato em específico



## OpenAPI

````yaml GET /v2/workspace/{workspaceId}/contact/{contactId}
openapi: 3.0.1
info:
  title: OpenAPI GPT Maker
  description: Documentação completa da API do GPT Maker
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.gptmaker.ai
security:
  - bearerAuth: []
paths:
  /v2/workspace/{workspaceId}/contact/{contactId}:
    get:
      description: Buscar um contato em específico
      responses:
        '200':
          description: Retorno da requisição
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: Id do contato
                  name:
                    type: string
                    description: Nome do contato
                    nullable: true
                  birthday:
                    type: integer
                    format: int64
                    nullable: true
                    description: Data de nascimento em milissegundos
                  gender:
                    type: string
                    description: Gênero do contato
                    nullable: true
                  picture:
                    type: string
                    format: uri
                    nullable: true
                    description: Link da imagem de perfil do contato
                  phone:
                    type: string
                    description: Número de telefone do contato
                    nullable: true
                  email:
                    type: string
                    format: email
                    description: Email do contato
                    nullable: true
                  jobTitle:
                    type: string
                    nullable: true
                    description: Cargo
                  recipient:
                    type: string
                    description: Identificador único do chat dentro do canal
                  customFieldValues:
                    type: array
                    description: Lista de campos customizados do contato
                    items:
                      type: object
                      required:
                        - customFieldId
                      properties:
                        customFieldId:
                          type: string
                          description: Id do campo customizado
                        value:
                          description: Valor do campo customizado
                          nullable: true
                          anyOf:
                            - type: string
                            - type: integer
                              format: int64
                            - type: number
                            - type: boolean
        '400':
          description: Erro inesperado
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '403':
          description: Erro de token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error403'
components:
  schemas:
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
    Error403:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````